package ba.unsa.etf.si.bbqms.repository;

import ba.unsa.etf.si.bbqms.domain.Service;

import java.util.Collection;
import java.util.List;

public interface ServiceRepository extends BaseRepository<Service, Long> {
    List<Service> findByTenant_Code(String tenantCode);

    List<Service> findByIdIn(Collection<Long> ids);
}
